Activity log for bug #1339303

Date Who What changed Old value New value Message
2014-07-08 19:32:43 John Johansen bug added bug
2014-07-08 19:32:45 John Johansen tags kernel-cve-tracking-bug
2014-07-08 19:32:46 John Johansen information type Public Public Security
2014-07-08 19:32:47 John Johansen cve linked 2014-4654
2014-07-08 19:32:59 John Johansen nominated for series Ubuntu Utopic
2014-07-08 19:33:01 John Johansen bug task added linux (Ubuntu Utopic)
2014-07-08 19:33:01 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2014-07-08 19:33:01 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2014-07-08 19:33:01 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2014-07-08 19:33:01 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2014-07-08 19:33:01 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2014-07-08 19:33:01 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2014-07-08 19:33:03 John Johansen nominated for series Ubuntu Trusty
2014-07-08 19:33:04 John Johansen bug task added linux (Ubuntu Trusty)
2014-07-08 19:33:04 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2014-07-08 19:33:04 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2014-07-08 19:33:04 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2014-07-08 19:33:04 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2014-07-08 19:33:04 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2014-07-08 19:33:04 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2014-07-08 19:33:06 John Johansen nominated for series Ubuntu Saucy
2014-07-08 19:33:08 John Johansen bug task added linux (Ubuntu Saucy)
2014-07-08 19:33:08 John Johansen bug task added linux-fsl-imx51 (Ubuntu Saucy)
2014-07-08 19:33:08 John Johansen bug task added linux-mvl-dove (Ubuntu Saucy)
2014-07-08 19:33:08 John Johansen bug task added linux-ec2 (Ubuntu Saucy)
2014-07-08 19:33:08 John Johansen bug task added linux-ti-omap4 (Ubuntu Saucy)
2014-07-08 19:33:08 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Saucy)
2014-07-08 19:33:08 John Johansen bug task added linux-lts-backport-natty (Ubuntu Saucy)
2014-07-08 19:33:10 John Johansen nominated for series Ubuntu Precise
2014-07-08 19:33:11 John Johansen bug task added linux (Ubuntu Precise)
2014-07-08 19:33:11 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2014-07-08 19:33:11 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2014-07-08 19:33:11 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2014-07-08 19:33:11 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2014-07-08 19:33:11 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2014-07-08 19:33:11 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2014-07-08 19:33:14 John Johansen nominated for series Ubuntu Lucid
2014-07-08 19:33:15 John Johansen bug task added linux (Ubuntu Lucid)
2014-07-08 19:33:15 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2014-07-08 19:33:15 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2014-07-08 19:33:15 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2014-07-08 19:33:15 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2014-07-08 19:33:15 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2014-07-08 19:33:15 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2014-07-08 19:33:28 John Johansen linux-armadaxp (Ubuntu Saucy): status New Invalid
2014-07-08 19:33:32 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2014-07-08 19:33:35 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2014-07-08 19:33:38 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2014-07-08 19:33:42 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2014-07-08 19:33:46 John Johansen linux-ec2 (Ubuntu Saucy): status New Invalid
2014-07-08 19:33:51 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2014-07-08 19:33:54 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2014-07-08 19:33:58 John Johansen linux-lts-quantal (Ubuntu Saucy): status New Invalid
2014-07-08 19:34:02 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2014-07-08 19:34:05 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2014-07-08 19:34:08 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2014-07-08 19:34:12 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2014-07-08 19:34:17 John Johansen linux-mvl-dove (Ubuntu Saucy): status New Invalid
2014-07-08 19:34:21 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2014-07-08 19:34:26 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2014-07-08 19:34:30 John Johansen linux-lts-saucy (Ubuntu Saucy): status New Invalid
2014-07-08 19:34:34 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2014-07-08 19:34:38 John Johansen linux-lts-saucy (Ubuntu Lucid): status New Invalid
2014-07-08 19:34:42 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2014-07-08 19:34:46 John Johansen linux (Ubuntu Utopic): status New Fix Committed
2014-07-08 19:34:48 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2014-07-08 19:34:52 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2014-07-08 19:34:56 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2014-07-08 19:34:59 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2014-07-08 19:35:03 John Johansen linux-fsl-imx51 (Ubuntu Saucy): status New Invalid
2014-07-08 19:35:06 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2014-07-08 19:35:11 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2014-07-08 19:35:14 John Johansen linux-lts-raring (Ubuntu Saucy): status New Invalid
2014-07-08 19:35:17 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2014-07-08 19:35:21 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2014-07-08 19:35:25 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2014-07-08 19:35:28 John Johansen description Placeholder The snd_ctl_elem_add function in sound/core/control.c in the ALSA control implementation in the Linux kernel before 3.15.2 does not check authorization for SNDRV_CTL_IOCTL_ELEM_REPLACE commands, which allows local users to remove kernel controls and cause a denial of service (use-after-free and system crash) by leveraging /dev/snd/controlCX access for an ioctl call. Break-Fix: - 82262a46627bebb0febcc26664746c25cef08563
2014-07-08 19:35:30 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:35:33 John Johansen linux-armadaxp (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:35:36 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:35:39 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:35:42 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:35:44 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:35:47 John Johansen linux-ec2 (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:35:50 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:35:53 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:35:56 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:35:58 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:36:01 John Johansen linux-lts-quantal (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:36:03 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:36:06 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:36:10 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:36:12 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:36:16 John Johansen linux-mvl-dove (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:36:19 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:36:21 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2014-07-08 19:36:25 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:36:27 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:36:30 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:36:34 John Johansen linux-lts-saucy (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:36:37 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:36:39 John Johansen linux-lts-saucy (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:36:42 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:36:44 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:36:47 John Johansen linux (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:36:50 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:36:52 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:36:54 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:36:57 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:37:00 John Johansen linux-ti-omap4 (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:37:03 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:37:05 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:37:08 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:37:11 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:37:14 John Johansen linux-fsl-imx51 (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:37:17 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:37:21 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2014-07-08 19:37:24 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:37:27 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:37:32 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:37:35 John Johansen linux-lts-raring (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:37:38 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:37:40 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:37:42 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Medium
2014-07-24 01:32:49 John Johansen bug task deleted linux-armadaxp (Ubuntu Saucy)
2014-07-24 01:32:51 John Johansen bug task deleted linux-ec2 (Ubuntu Saucy)
2014-07-24 01:32:53 John Johansen bug task deleted linux-lts-saucy (Ubuntu Saucy)
2014-07-24 01:32:54 John Johansen bug task deleted linux-lts-quantal (Ubuntu Saucy)
2014-07-24 01:32:56 John Johansen bug task deleted linux-mvl-dove (Ubuntu Saucy)
2014-07-24 01:32:57 John Johansen bug task deleted linux (Ubuntu Saucy)
2014-07-24 01:32:59 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Saucy)
2014-07-24 01:33:00 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Saucy)
2014-07-24 01:33:02 John Johansen bug task deleted linux-lts-raring (Ubuntu Saucy)
2014-07-24 01:33:04 John Johansen linux (Ubuntu Lucid): status New Fix Committed
2014-07-29 10:50:56 John Johansen linux (Ubuntu Precise): status New Fix Committed
2014-07-29 10:50:58 John Johansen linux (Ubuntu Trusty): status New Fix Committed
2014-08-12 23:35:15 John Johansen linux-lts-quantal (Ubuntu Precise): status New Invalid
2014-08-12 23:35:19 John Johansen linux-lts-saucy (Ubuntu Precise): status New Invalid
2014-08-12 23:35:22 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2014-08-28 06:27:39 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2014-08-28 06:27:43 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2014-08-28 06:27:45 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2014-08-28 22:29:52 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-0203
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4508
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4652
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4653
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4655
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4656
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4667
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-5077
2014-08-28 22:36:11 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2014-09-02 16:48:56 John Johansen linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2014-09-16 11:27:16 John Johansen linux-lts-quantal (Ubuntu Precise): status Invalid Fix Committed
2014-09-16 11:27:20 John Johansen linux (Ubuntu Precise): status Fix Committed Fix Released
2014-09-16 11:27:23 John Johansen linux (Ubuntu Trusty): status Fix Committed Fix Released
2014-09-16 11:27:27 John Johansen linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2014-09-23 17:18:52 John Johansen linux-lts-saucy (Ubuntu Precise): status Invalid Fix Committed
2014-12-05 07:06:44 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Saucy): status New Won't Fix
2014-12-05 07:06:50 Rolf Leggewie linux-lts-backport-natty (Ubuntu Saucy): status New Won't Fix
2015-01-28 17:44:16 John Johansen nominated for series Ubuntu Vivid
2015-01-28 17:44:16 John Johansen bug task added linux (Ubuntu Vivid)
2015-01-28 17:44:16 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-01-28 17:44:16 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-01-28 17:44:16 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-01-28 17:44:16 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-01-28 17:44:16 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-01-28 17:44:16 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-01-28 17:44:16 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-01-28 17:44:16 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-01-28 17:44:16 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2015-01-28 17:44:16 John Johansen bug task added linux-lts-saucy (Ubuntu Vivid)
2015-01-28 17:44:16 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-01-28 17:44:33 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Released
2015-01-28 17:44:36 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:44:40 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-28 17:44:44 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:44:46 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-28 17:44:51 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:44:54 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-28 17:44:56 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:45:00 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-28 17:45:03 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:45:06 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-28 17:45:10 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:45:13 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-28 17:45:16 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:45:20 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-28 17:45:23 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:45:25 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:45:27 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:45:30 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-28 17:45:35 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:45:38 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-28 17:45:43 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:45:47 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-28 17:45:50 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:45:57 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:46:00 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:46:03 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-28 17:46:06 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:46:09 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-28 17:46:13 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:46:16 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-28 17:46:21 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:46:23 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-28 17:46:27 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:46:30 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-28 17:46:34 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:46:42 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-28 17:46:46 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:46:49 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-28 17:46:53 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:46:56 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-28 17:47:01 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:47:05 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:47:07 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:47:11 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-28 17:47:15 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:47:17 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-28 17:47:21 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:47:25 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-28 17:47:29 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:47:32 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:47:35 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-03-29 22:30:09 Mathew Hodson linux (Ubuntu Utopic): status Fix Committed Invalid
2015-03-29 22:30:29 Mathew Hodson linux (Ubuntu Vivid): status Fix Committed Invalid
2015-03-29 22:30:52 Mathew Hodson linux-lts-quantal (Ubuntu Precise): status Fix Committed Invalid
2015-03-29 22:31:33 Mathew Hodson linux-lts-saucy (Ubuntu Precise): status Fix Committed Invalid
2015-05-04 23:11:06 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 23:11:07 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 23:11:09 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 23:11:10 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 23:11:12 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 23:11:13 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 23:11:14 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 23:11:16 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 23:11:17 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 23:11:19 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 23:11:21 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 23:11:22 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 23:11:23 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 23:11:25 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 23:11:26 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 18:00:44 John Johansen nominated for series Ubuntu Wily
2015-05-08 18:00:44 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 18:00:44 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 18:00:44 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 18:00:44 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 18:00:44 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 18:00:44 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 18:00:44 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 18:00:44 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 18:00:44 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 18:00:44 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 18:00:44 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 18:00:44 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 18:00:44 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 18:00:44 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 18:00:44 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 18:00:44 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 18:00:44 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 18:00:54 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 18:00:56 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 18:01:00 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 18:01:02 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 18:01:05 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 18:01:09 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 18:01:11 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 18:01:15 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 18:01:18 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 18:01:21 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-06-17 12:24:53 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Lucid): status New Won't Fix
2015-06-17 12:25:03 Rolf Leggewie linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2015-07-28 11:45:33 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 11:45:35 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 11:45:37 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 11:45:39 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 11:45:40 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 11:45:41 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 11:45:43 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 11:45:45 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 11:45:47 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 11:45:48 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 11:45:51 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 11:45:52 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 11:45:53 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 11:45:56 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 11:45:57 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 11:45:59 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-28 07:09:12 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:09:13 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:09:13 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:09:13 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:09:13 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:09:13 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:09:13 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:09:13 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:09:13 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:09:13 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:09:13 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:09:13 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:09:13 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:09:13 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:09:13 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:09:13 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:09:13 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:09:13 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:09:13 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 21:57:10 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 21:57:14 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-11-10 21:57:18 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 21:57:20 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-11-10 21:57:22 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 21:57:25 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-11-10 21:57:28 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 21:57:31 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-11-10 21:57:34 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 21:57:38 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-11-16 18:09:19 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 18:09:23 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-11-16 18:09:26 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 18:09:30 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-11-16 18:09:33 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 18:09:37 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-11-16 18:09:41 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 18:09:45 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-11-16 18:09:49 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 18:09:52 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 13:03:44 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 23:16:25 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 23:16:29 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-10 23:16:32 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 23:16:35 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-10 23:16:37 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 23:16:42 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-10 23:16:45 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 23:16:48 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-19 02:37:25 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 10:50:41 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 10:50:47 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-27 12:13:05 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 12:13:07 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 12:13:07 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 12:13:07 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 12:13:07 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 12:13:07 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 12:13:07 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 12:13:07 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 12:13:07 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 12:13:07 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 12:13:07 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 12:13:07 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 12:13:07 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 12:13:07 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 12:13:07 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 12:13:07 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 12:13:07 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 12:13:07 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 12:13:07 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 12:13:07 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 12:13:07 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 12:13:07 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 22:44:19 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 22:44:23 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-05 22:44:27 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 22:44:30 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-05 22:44:33 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 22:44:36 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-05 22:44:39 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 22:44:42 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-05 22:44:45 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 22:44:48 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2017-10-17 15:39:47 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:02:44 Andy Whitcroft linux-goldfish (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:47:28 Andy Whitcroft linux-manta (Ubuntu Vivid): status New Won't Fix